@import url('https://fonts.googleapis.com/css?family=Cinzel+Decorative:400,700,900|EB+Garamond:400,500,700');


body {
	font-family: 'EB Garamond', serif;
	overflow-x:hidden;
}

h1,
h2,
.nav-link {
	font-family: 'Cinzel Decorative', cursive;
	font-weight: normal;
}

h3,
h4,
h5,
h6 {
	font-family: 'EB Garamond', serif;
}


.qnav {
	background-color: transparent;
    color: #fff;
    box-shadow: none;
}

.qnav .navbar-brand {
    color: #6ea501;
    font-weight: bold;
    margin-right: 3rem;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 1.5rem;
    padding: 1rem;
}


.qnav.shrink .navbar-brand {
    color: #333;
}

.jfc-background .qcontent.container {
    background: rgba(0, 0, 0, 0.5);
}

.jfc-background .qcontent.container > h1 {
	color: #fff;
}

.jfc-background .qcontent {
	color: #fff;
}


.jfc-background .qcontent.container > .section-subtitle {
	color: #cecece;
}


.btn-primary {
	background-color: #6ea501;
	border-color: #699a06;
	border-radius: 0 !important;
	border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0 !important;
}

.btn-primary:hover {
	background-color: #659606;
	border-color: #5b8607;
}

 .section-title.no-subtitle::after {
    content: "";
    display: block;
    width: 3rem;
    height: 1px;
    margin: 0 auto;
    margin-top: -.25rem;
    background-color: #ccc;
}

.qnav .navbar-brand {
	z-index: 99;
	padding-left: 0;
}

.qnav .navbar-brand img {
	max-width: 10rem;
}

.grid-blog .no-image h3 {
	color: #fff;
}


.section-subtitle {
    text-transform: uppercase;
    font-weight: bold;
    margin-top: -1.25rem;
}

.menu-section .btn-primary.active {
	background-color: #fff0 !important;
	box-shadow: none !important;
}

.category-section .no-image .res_wrap {
	border: 1px solid #ccc;
}


.btn-primary, .btn-primary:hover, .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
	background-color: #ea9d17;
	border-color: #d89014;
	border-radius: 0 !important;
	border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0 !important;
}


.logo_holder button {
  border-color: transparent;
  box-shadow: inset 0 0 20px rgba(255, 255, 255, 0);
  outline: 1px solid;
  outline-color: rgba(255, 255, 255, 0);
  outline-offset: 0px;
  text-shadow: none;
  -webkit-transition: all 1250ms cubic-bezier(0.19, 1, 0.22, 1);
          transition: all 1250ms cubic-bezier(0.19, 1, 0.22, 1);
  outline-color: rgba(255, 255, 255, 0.5);
  outline-offset: 0px;
}


.logo_holder button:hover {
  border: 1px solid #ddd;
  box-shadow: inset 0 0 20px rgba(255, 255, 255, 0.5), 0 0 20px rgba(255, 255, 255, 0.2);
  outline-offset: 15px;
  outline-color: rgba(255, 255, 255, 0);
  text-shadow: 1px 1px 2px #427388;
  background-color: transparent;
  color: #fff;
}

.qnav .collapse.show .nav-link, .qnav .collapsing .nav-link {
	border: none;
	color: #333;
}

.standard-section article, .contact-section article {
    z-index: 999;
}


@media (max-width: 991px) {
	.qnav {
		background-color: #fff;
		color: #333;
	}
		.standard-section .qcontent .section-content{color:#fff !important;}
}

@media (min-width: 768px) {
	#home {
	    margin-bottom: 1rem;
	}
}

@media (min-width: 992px) {
	.logo_holder h1 {
	    font-size: 4em;
	}
	.qnav .menu-item {
		padding: 0 0.5rem;
	}

	.qnav.shrink {
		background-color: transparent;
	}

	.qnav .nav-link {
		text-transform: uppercase;
    	letter-spacing: 1px;
	}

	.default-background .qcontent.container {
		box-shadow: none;
	}

	.qnav .nav-link.active {
		background-color: transparent;
		box-shadow: none;
		color: #949494;
		border-bottom-color: #ea9d17;
	}

	.over-bottom .qcontent.container {
		margin-bottom: 3rem;
	}

	.over-top .qcontent.container {
		margin-top: 3rem;
	}

	section.jfc-background.next-jfc {
		margin-bottom: 6rem;
	}

	#navbarNavDropdown {
	    position: absolute;
	    left: 0;
	    top: 0;
	    height: 100vh;
	    background: rgba(0, 0, 0, 0.63);;
	    padding-right: 2rem;
	    transition: 0.3s ease-in;
	}

	#top-menu {
		margin: 0 auto;
		flex-direction: column;
		transition: 0.3s ease-out;
	}

	.qnav.shrink #navbarNavDropdown {
		transform: translateX(calc(-100% + 1rem));
		transition: 0.3s ease;
		box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	}

	.qnav.shrink #navbarNavDropdown:hover {
		transform: translateX(0);
		transition: 0.4s ease;
		background-color: rgba(255, 255, 255, 0.9) !important;
    	opacity: 1 !important;
	}

	.qnav.shrink .nav-link {
		color: #333;
	}

	.language-chooser {
		position: absolute;
		right: 1rem;
	}

	.standard-section-img.col-12.col-md-6 {

	}

	.standard-section article.col-12.col-md-6 {

	}

	.standard-section .qcontent .section-content p {
		max-width: 100%;
	}

	.jfc-background .qcontent.container {
		margin-top: -2rem;
    	margin-bottom: -2rem;
	}

	#background-slider, .carousel-slider, #home .item {
		height: 100vh;
	}

	.gallery-section .row-carousel-controls {
		height: 0;
	}

	article.col-12.col-md-6 .section-content {
		background: #efefef;
	    padding: 2rem;
	    width: calc(100% + 6rem);
		color:#000;
	}

	.standard-section article.col-12.col-md-6.img-left .section-content {
		transform: translateX(-6rem);
	}

	.standard-section article.col-12.col-md-6.img-order-md-12 .section-content {
		transform: translateX(6rem);
	}

	section.jfc-background {
	    padding-top: 0;
	    padding-bottom: 0;
	    margin-top: 3rem;
	    margin-bottom: 3rem;
	}

	section.jfc-background .qcontent.container {
    padding: 4rem 2rem;
}

	.contact-section {
	    padding: 7rem 0 !important;
	}

	.contact-booking {
	    margin-bottom: 2rem !important;
	}



}


